How to install libqtscript4-network on Debian 9 (Stretch)